Proxychains-ng 'LD_PRELOAD' Arbitrary Code Execution Vulnerability

Bugtraq ID: 74648
Class: Design Error
CVE: CVE-2015-3887
Remote: No
Local: Yes
Published: May 12 2015 12:00AM
Updated: May 12 2015 12:00AM
Credit: Pranav Kant
Vulnerable: Proxychains-ng Proxychains-ng 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus